/* _styles.css */

@import url("https://fonts.googleapis.com/css2?family=Finlandica:ital,wght@0,400..700;1,400..700&family=Finlandica+Headline:ital,wght@0,100..900;1,100..900&display=swap");

#post {
  font-family: "Finlandica", system-ui, sans-serif;
  font-size: 1em;
}
#blog {
  font-family: "Finlandica", system-ui, sans-serif;
  font-size: 1em;
}
header {
  font-family: "Finlandica Headline", system-ui, sans-serif;
}
main {}
footer {
  display: none;
}
article {}

h1 { font-size: 2em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.25em; }
h4 { font-size: 1em; }
h5 { font-size: 0.875em; }
h6 { font-size: 0.75em; }

code, pre, kbd, samp {
  font-family: "Berkeley Mono", "Menlo", monospace;
  font-size: 1em;
}
